Subject: Re: [PATCH v2 0/3] net: dsa: SERDES support for mv88e632x family

From: "Russell King (Oracle)" <[email-masked]>
Date: Thu, 13 Jul 2023 07:42:05 +0100

On Thu, Jul 06, 2023 at 06:51:51AM +0000, Haener, Michael wrote:
> On Wed, 2023-07-05 at 01:31 +0200, Andrew Lunn wrote:
> > On Tue, Jul 04, 2023 at 07:17:55AM +0000, Haener, Michael wrote:
> > > On Tue, 2023-07-04 at 08:59 +0200, M. Haener wrote:
> > > > From: Michael Haener <[email-masked]>
> > > > 
> > > > This patch series brings SERDES support for the mv88e632x family.
> > > 
> > > Changelog:
> > > v2: rebased onto Russell Kings series dsa/88e6xxx/phylink
> > 
> > Russell King will be interested in a Tested-by: for his patchset.
> > That will also help get that patchset merged so yours can then
> > follow. So please keep an eye on the netdev list, and repost your
> > patches once Russells have been merged.
> > 
> >         Andrew
> 
> Once the other patch is merged, I will rebase this patch and resubmit.

>From your response, I can only assume you have not understood Andrew's
comment.

Andrew is asking you to _test_ my patch set, and _then_ give a
Tested-by. It's useless to do that after my patch set has been merged.
This will give more confidence to my patch set when I submit it. Since
I'll be doing so maybe later today, you'll probably have to reply to
the series once it's been posted.

Thanks.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!